# python/object:istd_klassen.IstdRegel
code: IV066
documentatie: "Een initiele toekenning van een product aan een client is een nieuwe\
  \ toewijzing en krijgt een nieuw toewijzingnummer. Een initiele toekenning kent\
  \ nooit een RedenWijziging.\n\nIndien een eerder afgegeven toewijzing gewijzigd\
  \ wordt (intrekken, oprekken of corrigeren), wordt het ToewijzingNummer gevuld van\
  \ de initiele toekenning. De start-, stop en declaratieberichten refereren naar\
  \ het ToewijzingNummer uit het toewijzingbericht. Het (opnieuw) versturen van een\
  \ bericht heeft geen invloed op ToewijzingNummer. \n\nLet op: wijzigen van een toewijzing\
  \ is slechts beperkt toegestaan:\n* de einddatum kan worden aangepast (Zie ook OP33x1)\n\
  * het budget kan worden aangepast\n* de omvang kan worden aangepast indien de frequentie\
  \ de waarde 6 (Totaal binnen geldigheidsduur toewijzing) heeft\nIndien de omvang\
  \ bij andere frequenties dan Totaal binnen geldigheidsduur toewijzing gewijzigd\
  \ wordt, betekent dat dat de bestaande toewijzing wordt ingetrokken en een nieuwe\
  \ toewijzing wordt verzonden met als Ingangsdatum de datum waarop de gewijzigde\
  \ omvang ingaat. Dit betreft dan een nieuwe initiele toekenning met een nieuw ToewijzingNummer.\
  \ \n"
titel: 'IV066: Wanneer krijgt een toewijzing een nieuw ToewijzingNummer?'
type: Invulinstructie


